<?xml version="1.0" encoding="UTF-8"?>
<fileset-config file-format-version="1.2.0" simple-config="false">
    <local-check-config name="Remote Scytl Internal Configuration" location="http://sauron.scytl.net/svn/products/checkstyle-config/tags/checkstyle-config-1.0.0/src/main/resources/com/scytl/checkstyle/scytl_checkstyle.xml" type="remote" description="">
        <additional-data name="cache-file" value="false"/>
    </local-check-config>
    <fileset name="all" enabled="true" check-config-name="Remote Scytl Internal Configuration" local="true">
        <file-match-pattern match-pattern=".java" include-pattern="true"/>
        <file-match-pattern match-pattern=".properties" include-pattern="true"/>
        <file-match-pattern match-pattern=".xml" include-pattern="true"/>
        <file-match-pattern match-pattern=".class" include-pattern="false"/>
        <file-match-pattern match-pattern="build/*" include-pattern="false"/>
        <file-match-pattern match-pattern="target/*" include-pattern="false"/>
        <file-match-pattern match-pattern="build-eclipse/*" include-pattern="false"/>
        <file-match-pattern match-pattern="dist/*" include-pattern="false"/>
        <file-match-pattern match-pattern="tools/*" include-pattern="false"/>
        <file-match-pattern match-pattern="lib/*" include-pattern="false"/>
        <file-match-pattern match-pattern="docs/*" include-pattern="false"/>
    </fileset>
    <filter name="UnOpenedFiles" enabled="true"/>
    <filter name="FilesFromPackage" enabled="true">
        <filter-data value="thinlet/src/main/java/thinlet"/>
    </filter>
    <filter name="NonSrcDirs" enabled="true"/>
</fileset-config>
